<template>
  <v-container fluid >
    <v-row align="center" justify="start">
      <v-col cols="12" sm="4"> 
        <h2 style="display: inline-block;"><v-btn icon>
          <v-icon>
            <img
              src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/11/Move_Forward_Party_Logo.svg/1200px-Move_Forward_Party_Logo.svg.png"
              alt=""
              style="width: 25px"
            /></v-icon>
        </v-btn> Move Forward Party</h2>
      </v-col>
      <v-col cols="12" sm="8">
        <v-list
          dense
          class="d-flex align-center"
          style="background-color: inherit; box-shadow: none"
        >
          <v-list-item link v-for="(menu, index) in menus" :key="index">
            <v-list-item-title>{{ menu.title }}</v-list-item-title>
          </v-list-item>
        </v-list>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  data: () => ({
    menus: [
      { title: "Home", routes: "home" },
      { title: "About us", routes: "about-us" },
      { title: "Services", routes: "services" },
      { title: "Portfolio", routes: "portfolio" },
      { title: "Testimonial", routes: "testimonial" },
      { title: "Blog New", routes: "blog-new" },
      { title: "Contact", routes: "contact" },
    ],
  }),
};
</script>

<style scoped>
</style>